===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
jackmeter-0.4/aclocal.m4-93-    PKG_CHECK_EXISTS([$3],
jackmeter-0.4/aclocal.m4:94:                     [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
jackmeter-0.4/aclocal.m4-95-		     [pkg_failed=yes])
##############################################
jackmeter-0.4/aclocal.m4-140-        if test $_pkg_short_errors_supported = yes; then
jackmeter-0.4/aclocal.m4:141:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "$2" 2>&1`
jackmeter-0.4/aclocal.m4-142-        else 
jackmeter-0.4/aclocal.m4:143:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --print-errors "$2" 2>&1`
jackmeter-0.4/aclocal.m4-144-        fi
##############################################
jackmeter-0.4/aclocal.m4-223-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
jackmeter-0.4/aclocal.m4:224:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
jackmeter-0.4/aclocal.m4-225-#
##############################################
jackmeter-0.4/aclocal.m4-247-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
jackmeter-0.4/aclocal.m4:248:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
jackmeter-0.4/aclocal.m4-249-# and then we would define $MISSING as
##############################################
jackmeter-0.4/aclocal.m4-263-# expand $ac_aux_dir to an absolute path
jackmeter-0.4/aclocal.m4:264:am_aux_dir=`cd $ac_aux_dir && pwd`
jackmeter-0.4/aclocal.m4-265-])
##############################################
jackmeter-0.4/aclocal.m4-364-  if test "$am_compiler_list" = ""; then
jackmeter-0.4/aclocal.m4:365:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
jackmeter-0.4/aclocal.m4-366-  fi
##############################################
jackmeter-0.4/aclocal.m4-510-    # Strip MF so we end up with the name of the file.
jackmeter-0.4/aclocal.m4:511:    mf=`echo "$mf" | sed -e 's/:.*$//'`
jackmeter-0.4/aclocal.m4-512-    # Check whether this is an Automake generated Makefile or not.
##############################################
jackmeter-0.4/aclocal.m4-519-    if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
jackmeter-0.4/aclocal.m4:520:      dirpart=`AS_DIRNAME("$mf")`
jackmeter-0.4/aclocal.m4-521-    else
##############################################
jackmeter-0.4/aclocal.m4-525-    # from the Makefile without running `make'.
jackmeter-0.4/aclocal.m4:526:    DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
jackmeter-0.4/aclocal.m4-527-    test -z "$DEPDIR" && continue
jackmeter-0.4/aclocal.m4:528:    am__include=`sed -n 's/^am__include = //p' < "$mf"`
jackmeter-0.4/aclocal.m4-529-    test -z "am__include" && continue
jackmeter-0.4/aclocal.m4:530:    am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
jackmeter-0.4/aclocal.m4-531-    # When using ansi2knr, U may be empty or an underscore; expand it
jackmeter-0.4/aclocal.m4:532:    U=`sed -n 's/^U = //p' < "$mf"`
jackmeter-0.4/aclocal.m4-533-    # Find all dependency output files, they are included files with
##############################################
jackmeter-0.4/aclocal.m4-541-      test -f "$dirpart/$file" && continue
jackmeter-0.4/aclocal.m4:542:      fdir=`AS_DIRNAME(["$file"])`
jackmeter-0.4/aclocal.m4-543-      AS_MKDIR_P([$dirpart/$fdir])
##############################################
jackmeter-0.4/aclocal.m4-596-AC_REQUIRE([AC_PROG_INSTALL])dnl
jackmeter-0.4/aclocal.m4:597:if test "`cd $srcdir && pwd`" != "`pwd`"; then
jackmeter-0.4/aclocal.m4-598-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
jackmeter-0.4/aclocal.m4-698-    * )
jackmeter-0.4/aclocal.m4:699:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
jackmeter-0.4/aclocal.m4-700-  esac
jackmeter-0.4/aclocal.m4-701-done
jackmeter-0.4/aclocal.m4:702:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
jackmeter-0.4/aclocal.m4-703-
##############################################
jackmeter-0.4/aclocal.m4-773-# Ignore all kinds of additional output from `make'.
jackmeter-0.4/aclocal.m4:774:case `$am_make -s -f confmf 2> /dev/null` in #(
jackmeter-0.4/aclocal.m4-775-*the\ am__doit\ target*)
##############################################
jackmeter-0.4/aclocal.m4-783-   echo '.include "confinc"' > confmf
jackmeter-0.4/aclocal.m4:784:   case `$am_make -s -f confmf 2> /dev/null` in #(
jackmeter-0.4/aclocal.m4-785-   *the\ am__doit\ target*)
##############################################
jackmeter-0.4/aclocal.m4-936-if (
jackmeter-0.4/aclocal.m4:937:   set X `ls -Lt "$srcdir/configure" conftest.file 2> /dev/null`
jackmeter-0.4/aclocal.m4-938-   if test "$[*]" = "X"; then
jackmeter-0.4/aclocal.m4-939-      # -L didn't work.
jackmeter-0.4/aclocal.m4:940:      set X `ls -t "$srcdir/configure" conftest.file`
jackmeter-0.4/aclocal.m4-941-   fi
##############################################
jackmeter-0.4/build-scripts/depcomp-67-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
jackmeter-0.4/build-scripts/depcomp:68:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
jackmeter-0.4/build-scripts/depcomp-69-
##############################################
jackmeter-0.4/build-scripts/depcomp-224-  # Version 6 uses the directory in both cases.
jackmeter-0.4/build-scripts/depcomp:225:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
jackmeter-0.4/build-scripts/depcomp-226-  test "x$dir" = "x$object" && dir=
jackmeter-0.4/build-scripts/depcomp:227:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
jackmeter-0.4/build-scripts/depcomp-228-  if test "$libtool" = yes; then
##############################################
jackmeter-0.4/build-scripts/depcomp-253-    # Do two passes, one to just change these to
jackmeter-0.4/build-scripts/depcomp:254:    # `$object: dependent.h' and one to simply `dependent.h:'.
jackmeter-0.4/build-scripts/depcomp-255-    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
##############################################
jackmeter-0.4/build-scripts/depcomp-295-  # Do two passes, one to just change these to
jackmeter-0.4/build-scripts/depcomp:296:  # `$object: dependent.h' and one to simply `dependent.h:'.
jackmeter-0.4/build-scripts/depcomp-297-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
jackmeter-0.4/build-scripts/depcomp-311-  # Much of this is similar to the tru64 case; see comments there.
jackmeter-0.4/build-scripts/depcomp:312:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
jackmeter-0.4/build-scripts/depcomp-313-  test "x$dir" = "x$object" && dir=
jackmeter-0.4/build-scripts/depcomp:314:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
jackmeter-0.4/build-scripts/depcomp-315-  if test "$libtool" = yes; then
##############################################
jackmeter-0.4/build-scripts/depcomp-355-   # Subdirectories are respected.
jackmeter-0.4/build-scripts/depcomp:356:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
jackmeter-0.4/build-scripts/depcomp-357-   test "x$dir" = "x$object" && dir=
jackmeter-0.4/build-scripts/depcomp:358:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
jackmeter-0.4/build-scripts/depcomp-359-
##############################################
jackmeter-0.4/build-scripts/depcomp-501-  done
jackmeter-0.4/build-scripts/depcomp:502:  obj_suffix=`echo "$object" | sed 's/^.*\././'`
jackmeter-0.4/build-scripts/depcomp-503-  touch "$tmpdepfile"
##############################################
jackmeter-0.4/build-scripts/install-sh-217-      fi
jackmeter-0.4/build-scripts/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
jackmeter-0.4/build-scripts/install-sh-219-    *)
##############################################
jackmeter-0.4/build-scripts/install-sh-269-      dstdir=$dst
jackmeter-0.4/build-scripts/install-sh:270:      dst=$dstdir/`basename "$src"`
jackmeter-0.4/build-scripts/install-sh-271-      dstdir_status=0
##############################################
jackmeter-0.4/build-scripts/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
jackmeter-0.4/build-scripts/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
jackmeter-0.4/build-scripts/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
jackmeter-0.4/build-scripts/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
jackmeter-0.4/build-scripts/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
jackmeter-0.4/build-scripts/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
jackmeter-0.4/build-scripts/install-sh-418-	    case $prefix in
jackmeter-0.4/build-scripts/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
jackmeter-0.4/build-scripts/install-sh-420-	      *) qprefix=$prefix;;
##############################################
jackmeter-0.4/build-scripts/install-sh-467-    if $copy_on_change &&
jackmeter-0.4/build-scripts/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
jackmeter-0.4/build-scripts/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
jackmeter-0.4/build-scripts/install-sh-470-
##############################################
jackmeter-0.4/build-scripts/missing-139-       # Could not run --version or --help.  This is probably someone
jackmeter-0.4/build-scripts/missing:140:       # running `$TOOL --version' or `$TOOL --help' to check whether
jackmeter-0.4/build-scripts/missing-141-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
jackmeter-0.4/build-scripts/missing-173-         from any GNU archive site."
jackmeter-0.4/build-scripts/missing:174:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
jackmeter-0.4/build-scripts/missing-175-    test -z "$files" && files="config.h"
##############################################
jackmeter-0.4/build-scripts/missing-202-         proper tools for further handling them.
jackmeter-0.4/build-scripts/missing:203:         You can get \`$1' as part of \`Autoconf' from any GNU
jackmeter-0.4/build-scripts/missing-204-         archive site."
jackmeter-0.4/build-scripts/missing-205-
jackmeter-0.4/build-scripts/missing:206:    file=`echo "$*" | sed -n "$sed_output"`
jackmeter-0.4/build-scripts/missing:207:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
jackmeter-0.4/build-scripts/missing-208-    if test -f "$file"; then
##############################################
jackmeter-0.4/build-scripts/missing-231-	*.y)
jackmeter-0.4/build-scripts/missing:232:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
jackmeter-0.4/build-scripts/missing-233-	    if test -f "$SRCFILE"; then
##############################################
jackmeter-0.4/build-scripts/missing-235-	    fi
jackmeter-0.4/build-scripts/missing:236:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
jackmeter-0.4/build-scripts/missing-237-	    if test -f "$SRCFILE"; then
##############################################
jackmeter-0.4/build-scripts/missing-261-	*.l)
jackmeter-0.4/build-scripts/missing:262:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
jackmeter-0.4/build-scripts/missing-263-	    if test -f "$SRCFILE"; then
##############################################
jackmeter-0.4/build-scripts/missing-280-
jackmeter-0.4/build-scripts/missing:281:    file=`echo "$*" | sed -n "$sed_output"`
jackmeter-0.4/build-scripts/missing:282:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
jackmeter-0.4/build-scripts/missing-283-    if test -f "$file"; then
##############################################
jackmeter-0.4/build-scripts/missing-300-    # The file to touch is that specified with -o ...
jackmeter-0.4/build-scripts/missing:301:    file=`echo "$*" | sed -n "$sed_output"`
jackmeter-0.4/build-scripts/missing:302:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
jackmeter-0.4/build-scripts/missing-303-    if test -z "$file"; then
jackmeter-0.4/build-scripts/missing-304-      # ... or it is the one specified with @setfilename ...
jackmeter-0.4/build-scripts/missing:305:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
jackmeter-0.4/build-scripts/missing-306-      file=`sed -n '
##############################################
jackmeter-0.4/build-scripts/missing-312-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
jackmeter-0.4/build-scripts/missing:313:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
jackmeter-0.4/build-scripts/missing-314-    fi
##############################################
jackmeter-0.4/build-scripts/missing-336-	*o*)
jackmeter-0.4/build-scripts/missing:337:	    firstarg=`echo "$firstarg" | sed s/o//`
jackmeter-0.4/build-scripts/missing-338-	    tar "$firstarg" "$@" && exit 0
##############################################
jackmeter-0.4/build-scripts/missing-342-	*h*)
jackmeter-0.4/build-scripts/missing:343:	    firstarg=`echo "$firstarg" | sed s/h//`
jackmeter-0.4/build-scripts/missing-344-	    tar "$firstarg" "$@" && exit 0
##############################################
jackmeter-0.4/configure-48-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
jackmeter-0.4/configure:49:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
jackmeter-0.4/configure-50-  as_echo='printf %s\n'
##############################################
jackmeter-0.4/configure-52-else
jackmeter-0.4/configure:53:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
jackmeter-0.4/configure-54-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
jackmeter-0.4/configure-62-	expr "X$arg" : "X\\(.*\\)$as_nl";
jackmeter-0.4/configure:63:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
jackmeter-0.4/configure-64-      esac;
##############################################
jackmeter-0.4/configure-236-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
jackmeter-0.4/configure:237:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
jackmeter-0.4/configure-238-") 2> /dev/null; then
##############################################
jackmeter-0.4/configure-351-  test "x$as_lineno_1" != "x$as_lineno_2" &&
jackmeter-0.4/configure:352:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
jackmeter-0.4/configure-353-
##############################################
jackmeter-0.4/configure-447-  test "x$as_lineno_1" != "x$as_lineno_2" &&
jackmeter-0.4/configure:448:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
jackmeter-0.4/configure-449-
##############################################
jackmeter-0.4/configure-560-	esac;
jackmeter-0.4/configure:561:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
jackmeter-0.4/configure-562-	???[sx]*):;;*)false;;esac;fi
##############################################
jackmeter-0.4/configure-805-  case $ac_option in
jackmeter-0.4/configure:806:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
jackmeter-0.4/configure-807-  *)	ac_optarg=yes ;;
##############################################
jackmeter-0.4/configure-848-  -disable-* | --disable-*)
jackmeter-0.4/configure:849:    ac_useropt=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
jackmeter-0.4/configure-850-    # Reject names that are not valid shell variable names.
##############################################
jackmeter-0.4/configure-854-    ac_useropt_orig=$ac_useropt
jackmeter-0.4/configure:855:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
jackmeter-0.4/configure-856-    case $ac_user_opts in
##############################################
jackmeter-0.4/configure-875-  -enable-* | --enable-*)
jackmeter-0.4/configure:876:    ac_useropt=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
jackmeter-0.4/configure-877-    # Reject names that are not valid shell variable names.
##############################################
jackmeter-0.4/configure-881-    ac_useropt_orig=$ac_useropt
jackmeter-0.4/configure:882:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
jackmeter-0.4/configure-883-    case $ac_user_opts in
##############################################
jackmeter-0.4/configure-1080-  -with-* | --with-*)
jackmeter-0.4/configure:1081:    ac_useropt=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
jackmeter-0.4/configure-1082-    # Reject names that are not valid shell variable names.
##############################################
jackmeter-0.4/configure-1086-    ac_useropt_orig=$ac_useropt
jackmeter-0.4/configure:1087:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
jackmeter-0.4/configure-1088-    case $ac_user_opts in
##############################################
jackmeter-0.4/configure-1097-  -without-* | --without-*)
jackmeter-0.4/configure:1098:    ac_useropt=`expr "x$ac_option" : 'x-*without-\(.*\)'`
jackmeter-0.4/configure-1099-    # Reject names that are not valid shell variable names.
##############################################
jackmeter-0.4/configure-1103-    ac_useropt_orig=$ac_useropt
jackmeter-0.4/configure:1104:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
jackmeter-0.4/configure-1105-    case $ac_user_opts in
##############################################
jackmeter-0.4/configure-1137-  *=*)
jackmeter-0.4/configure:1138:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
jackmeter-0.4/configure-1139-    # Reject names that are not valid shell variable names.
##############################################
jackmeter-0.4/configure-1157-if test -n "$ac_prev"; then
jackmeter-0.4/configure:1158:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
jackmeter-0.4/configure-1159-  { $as_echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
jackmeter-0.4/configure-1181-    */ )
jackmeter-0.4/configure:1182:      ac_val=`expr "X$ac_val" : 'X\(.*[^/]\)' \| "X$ac_val" : 'X\(.*\)'`
jackmeter-0.4/configure-1183-      eval $ac_var=\$ac_val;;
##############################################
jackmeter-0.4/configure-1219-ac_ls_di=`ls -di .` &&
jackmeter-0.4/configure:1220:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
jackmeter-0.4/configure-1221-  { $as_echo "$as_me: error: working directory cannot be determined" >&2
##############################################
jackmeter-0.4/configure-1279-case $srcdir in
jackmeter-0.4/configure:1280:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
jackmeter-0.4/configure-1281-esac
##############################################
jackmeter-0.4/configure-1322-By default, \`make install' will install all the files in
jackmeter-0.4/configure:1323:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
jackmeter-0.4/configure:1324:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
jackmeter-0.4/configure-1325-for instance \`--prefix=\$HOME'.
##############################################
jackmeter-0.4/configure-1404-*)
jackmeter-0.4/configure:1405:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
jackmeter-0.4/configure-1406-  # A ".." for each directory in $ac_dir_suffix.
jackmeter-0.4/configure:1407:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
jackmeter-0.4/configure-1408-  case $ac_top_builddir_sub in
##############################################
jackmeter-0.4/configure-1537-    *\'*)
jackmeter-0.4/configure:1538:      ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
jackmeter-0.4/configure-1539-    esac
##############################################
jackmeter-0.4/configure-1624-      case $ac_val in
jackmeter-0.4/configure:1625:      *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
jackmeter-0.4/configure-1626-      esac
##############################################
jackmeter-0.4/configure-1641-	case $ac_val in
jackmeter-0.4/configure:1642:	*\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
jackmeter-0.4/configure-1643-	esac
##############################################
jackmeter-0.4/configure-1752-    set,)
jackmeter-0.4/configure:1753:      { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
jackmeter-0.4/configure:1754:$as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
jackmeter-0.4/configure-1755-      ac_cache_corrupted=: ;;
##############################################
jackmeter-0.4/configure-1763-	# differences in whitespace do not lead to failure.
jackmeter-0.4/configure:1764:	ac_old_val_w=`echo x $ac_old_val`
jackmeter-0.4/configure:1765:	ac_new_val_w=`echo x $ac_new_val`
jackmeter-0.4/configure-1766-	if test "$ac_old_val_w" != "$ac_new_val_w"; then
##############################################
jackmeter-0.4/configure-1783-    case $ac_new_val in
jackmeter-0.4/configure:1784:    *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
jackmeter-0.4/configure-1785-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
jackmeter-0.4/configure-1989-if (
jackmeter-0.4/configure:1990:   set X `ls -Lt "$srcdir/configure" conftest.file 2> /dev/null`
jackmeter-0.4/configure-1991-   if test "$*" = "X"; then
jackmeter-0.4/configure-1992-      # -L didn't work.
jackmeter-0.4/configure:1993:      set X `ls -t "$srcdir/configure" conftest.file`
jackmeter-0.4/configure-1994-   fi
##############################################
jackmeter-0.4/configure-2031-ac_script='s/[\\$]/&&/g;s/;s,x,x,$//'
jackmeter-0.4/configure:2032:program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
jackmeter-0.4/configure-2033-
jackmeter-0.4/configure-2034-# expand $ac_aux_dir to an absolute path
jackmeter-0.4/configure:2035:am_aux_dir=`cd $ac_aux_dir && pwd`
jackmeter-0.4/configure-2036-
##############################################
jackmeter-0.4/configure-2176-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
jackmeter-0.4/configure:2177:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
jackmeter-0.4/configure-2178-	     'mkdir (GNU coreutils) '* | \
##############################################
jackmeter-0.4/configure-2255-set x ${MAKE-make}
jackmeter-0.4/configure:2256:ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
jackmeter-0.4/configure-2257-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
jackmeter-0.4/configure-2265-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
jackmeter-0.4/configure:2266:case `${MAKE-make} -f conftest.make 2>/dev/null` in
jackmeter-0.4/configure-2267-  *@@@%%%=?*=@@@%%%*)
##############################################
jackmeter-0.4/configure-2292-
jackmeter-0.4/configure:2293:if test "`cd $srcdir && pwd`" != "`pwd`"; then
jackmeter-0.4/configure-2294-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
jackmeter-0.4/configure-2724-$as_echo_n "checking for C compiler default output file name... " >&6; }
jackmeter-0.4/configure:2725:ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
jackmeter-0.4/configure-2726-
##############################################
jackmeter-0.4/configure-2768-	then :; else
jackmeter-0.4/configure:2769:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
jackmeter-0.4/configure-2770-	fi
##############################################
jackmeter-0.4/configure-2871-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM | *.o | *.obj ) ;;
jackmeter-0.4/configure:2872:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
jackmeter-0.4/configure-2873-	  break;;
##############################################
jackmeter-0.4/configure-2929-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM ) ;;
jackmeter-0.4/configure:2930:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
jackmeter-0.4/configure-2931-       break;;
##############################################
jackmeter-0.4/configure-3310-# Ignore all kinds of additional output from `make'.
jackmeter-0.4/configure:3311:case `$am_make -s -f confmf 2> /dev/null` in #(
jackmeter-0.4/configure-3312-*the\ am__doit\ target*)
##############################################
jackmeter-0.4/configure-3320-   echo '.include "confinc"' > confmf
jackmeter-0.4/configure:3321:   case `$am_make -s -f confmf 2> /dev/null` in #(
jackmeter-0.4/configure-3322-   *the\ am__doit\ target*)
##############################################
jackmeter-0.4/configure-3381-  if test "$am_compiler_list" = ""; then
jackmeter-0.4/configure:3382:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
jackmeter-0.4/configure-3383-  fi
##############################################
jackmeter-0.4/configure-3980-  (exit $ac_status); }; then
jackmeter-0.4/configure:3981:  pkg_cv_JACK_CFLAGS=`$PKG_CONFIG --cflags "jack >= 0.100.0" 2>/dev/null`
jackmeter-0.4/configure-3982-else
##############################################
jackmeter-0.4/configure-3996-  (exit $ac_status); }; then
jackmeter-0.4/configure:3997:  pkg_cv_JACK_LIBS=`$PKG_CONFIG --libs "jack >= 0.100.0" 2>/dev/null`
jackmeter-0.4/configure-3998-else
##############################################
jackmeter-0.4/configure-4014-        if test $_pkg_short_errors_supported = yes; then
jackmeter-0.4/configure:4015:	        JACK_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "jack >= 0.100.0" 2>&1`
jackmeter-0.4/configure-4016-        else
jackmeter-0.4/configure:4017:	        JACK_PKG_ERRORS=`$PKG_CONFIG --print-errors "jack >= 0.100.0" 2>&1`
jackmeter-0.4/configure-4018-        fi
##############################################
jackmeter-0.4/configure-4335-  # Check for GNU $ac_path_GREP
jackmeter-0.4/configure:4336:case `"$ac_path_GREP" --version 2>&1` in
jackmeter-0.4/configure-4337-*GNU*)
##############################################
jackmeter-0.4/configure-4349-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
jackmeter-0.4/configure:4350:    ac_count=`expr $ac_count + 1`
jackmeter-0.4/configure-4351-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
jackmeter-0.4/configure-4403-  # Check for GNU $ac_path_EGREP
jackmeter-0.4/configure:4404:case `"$ac_path_EGREP" --version 2>&1` in
jackmeter-0.4/configure-4405-*GNU*)
##############################################
jackmeter-0.4/configure-4417-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
jackmeter-0.4/configure:4418:    ac_count=`expr $ac_count + 1`
jackmeter-0.4/configure-4419-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
jackmeter-0.4/configure-4641-do
jackmeter-0.4/configure:4642:as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
jackmeter-0.4/configure-4643-{ $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
jackmeter-0.4/configure-4693-  cat >>confdefs.h <<_ACEOF
jackmeter-0.4/configure:4694:#define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
jackmeter-0.4/configure-4695-_ACEOF
##############################################
jackmeter-0.4/configure-4706-do
jackmeter-0.4/configure:4707:as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
jackmeter-0.4/configure-4708-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
jackmeter-0.4/configure-4847-  cat >>confdefs.h <<_ACEOF
jackmeter-0.4/configure:4848:#define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
jackmeter-0.4/configure-4849-_ACEOF
##############################################
jackmeter-0.4/configure-4858-do
jackmeter-0.4/configure:4859:as_ac_var=`$as_echo "ac_cv_func_$ac_func" | $as_tr_sh`
jackmeter-0.4/configure-4860-{ $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
jackmeter-0.4/configure-4950-  cat >>confdefs.h <<_ACEOF
jackmeter-0.4/configure:4951:#define `$as_echo "HAVE_$ac_func" | $as_tr_cpp` 1
jackmeter-0.4/configure-4952-_ACEOF
##############################################
jackmeter-0.4/configure-5048-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
jackmeter-0.4/configure:5049:  ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
jackmeter-0.4/configure-5050-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
jackmeter-0.4/configure-5140-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
jackmeter-0.4/configure:5141:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
jackmeter-0.4/configure-5142-  as_echo='printf %s\n'
##############################################
jackmeter-0.4/configure-5144-else
jackmeter-0.4/configure:5145:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
jackmeter-0.4/configure-5146-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
jackmeter-0.4/configure-5154-	expr "X$arg" : "X\\(.*\\)$as_nl";
jackmeter-0.4/configure:5155:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
jackmeter-0.4/configure-5156-      esac;
##############################################
jackmeter-0.4/configure-5270-  test "x$as_lineno_1" != "x$as_lineno_2" &&
jackmeter-0.4/configure:5271:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
jackmeter-0.4/configure-5272-
##############################################
jackmeter-0.4/configure-5383-	esac;
jackmeter-0.4/configure:5384:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
jackmeter-0.4/configure-5385-	???[sx]*):;;*)false;;esac;fi
##############################################
jackmeter-0.4/configure-5468-configured by $0, generated by GNU Autoconf 2.63,
jackmeter-0.4/configure:5469:  with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
jackmeter-0.4/configure-5470-
##############################################
jackmeter-0.4/configure-5489-  --*=*)
jackmeter-0.4/configure:5490:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
jackmeter-0.4/configure:5491:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
jackmeter-0.4/configure-5492-    ac_shift=:
##############################################
jackmeter-0.4/configure-5511-    case $ac_optarg in
jackmeter-0.4/configure:5512:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
jackmeter-0.4/configure-5513-    esac
##############################################
jackmeter-0.4/configure-5518-    case $ac_optarg in
jackmeter-0.4/configure:5519:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
jackmeter-0.4/configure-5520-    esac
##############################################
jackmeter-0.4/configure-5646-ac_cr=''
jackmeter-0.4/configure:5647:ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
jackmeter-0.4/configure-5648-if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
##############################################
jackmeter-0.4/configure-5665-   { (exit 1); exit 1; }; }
jackmeter-0.4/configure:5666:ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
jackmeter-0.4/configure-5667-ac_delim='%!_!# '
##############################################
jackmeter-0.4/configure-5673-
jackmeter-0.4/configure:5674:  ac_delim_n=`sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X`
jackmeter-0.4/configure-5675-  if test $ac_delim_n = $ac_delim_num; then
##############################################
jackmeter-0.4/configure-5807-for ac_last_try in false false :; do
jackmeter-0.4/configure:5808:  ac_t=`sed -n "/$ac_delim/p" confdefs.h`
jackmeter-0.4/configure-5809-  if test -z "$ac_t"; then
##############################################
jackmeter-0.4/configure-5947-      esac
jackmeter-0.4/configure:5948:      case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
jackmeter-0.4/configure-5949-      ac_file_inputs="$ac_file_inputs '$ac_f'"
##############################################
jackmeter-0.4/configure-6010-      case $as_dir in #(
jackmeter-0.4/configure:6011:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
jackmeter-0.4/configure-6012-      *) as_qdir=$as_dir;;
##############################################
jackmeter-0.4/configure-6048-*)
jackmeter-0.4/configure:6049:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
jackmeter-0.4/configure-6050-  # A ".." for each directory in $ac_dir_suffix.
jackmeter-0.4/configure:6051:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
jackmeter-0.4/configure-6052-  case $ac_top_builddir_sub in
##############################################
jackmeter-0.4/configure-6111-'
jackmeter-0.4/configure:6112:case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
jackmeter-0.4/configure-6113-*datarootdir*) ac_datarootdir_seen=yes;;
##############################################
jackmeter-0.4/configure-6128-
jackmeter-0.4/configure:6129:# Neutralize VPATH when `$srcdir' = `.'.
jackmeter-0.4/configure-6130-# Shell code in configure.ac might set extrasub.
##############################################
jackmeter-0.4/configure-6158-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
jackmeter-0.4/configure:6159:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
jackmeter-0.4/configure:6160:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
jackmeter-0.4/configure-6161-  { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
jackmeter-0.4/configure-6211-    * )
jackmeter-0.4/configure:6212:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
jackmeter-0.4/configure-6213-  esac
##############################################
jackmeter-0.4/configure-6258-    # Strip MF so we end up with the name of the file.
jackmeter-0.4/configure:6259:    mf=`echo "$mf" | sed -e 's/:.*$//'`
jackmeter-0.4/configure-6260-    # Check whether this is an Automake generated Makefile or not.
##############################################
jackmeter-0.4/configure-6295-    # from the Makefile without running `make'.
jackmeter-0.4/configure:6296:    DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
jackmeter-0.4/configure-6297-    test -z "$DEPDIR" && continue
jackmeter-0.4/configure:6298:    am__include=`sed -n 's/^am__include = //p' < "$mf"`
jackmeter-0.4/configure-6299-    test -z "am__include" && continue
jackmeter-0.4/configure:6300:    am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
jackmeter-0.4/configure-6301-    # When using ansi2knr, U may be empty or an underscore; expand it
jackmeter-0.4/configure:6302:    U=`sed -n 's/^U = //p' < "$mf"`
jackmeter-0.4/configure-6303-    # Find all dependency output files, they are included files with
##############################################
jackmeter-0.4/configure-6342-      case $as_dir in #(
jackmeter-0.4/configure:6343:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
jackmeter-0.4/configure-6344-      *) as_qdir=$as_dir;;
##############################################
jackmeter-0.4/Makefile.in-66-DIST_SOURCES = $(jack_meter_SOURCES)
jackmeter-0.4/Makefile.in:67:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
jackmeter-0.4/Makefile.in-68-am__vpath_adj = case $$p in \
jackmeter-0.4/Makefile.in:69:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
jackmeter-0.4/Makefile.in-70-    *) f=$$p;; \
jackmeter-0.4/Makefile.in-71-  esac;
jackmeter-0.4/Makefile.in:72:am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
jackmeter-0.4/Makefile.in-73-am__install_max = 40
jackmeter-0.4/Makefile.in-74-am__nobase_strip_setup = \
jackmeter-0.4/Makefile.in:75:  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
jackmeter-0.4/Makefile.in-76-am__nobase_strip = \
##############################################
jackmeter-0.4/Makefile.in-310-.c.obj:
jackmeter-0.4/Makefile.in:311:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
jackmeter-0.4/Makefile.in-312-@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
jackmeter-0.4/Makefile.in-314-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
jackmeter-0.4/Makefile.in:315:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
jackmeter-0.4/Makefile.in-316-install-man1: $(dist_man_MANS)
##############################################
jackmeter-0.4/Makefile.in-399-GTAGS:
jackmeter-0.4/Makefile.in:400:	here=`$(am__cd) $(top_builddir) && pwd` \
jackmeter-0.4/Makefile.in-401-	  && $(am__cd) $(top_srcdir) \
##############################################
jackmeter-0.4/Makefile.in-422-	test -d "$(distdir)" || mkdir "$(distdir)"
jackmeter-0.4/Makefile.in:423:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
jackmeter-0.4/Makefile.in:424:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
jackmeter-0.4/Makefile.in-425-	list='$(DISTFILES)'; \
##############################################
jackmeter-0.4/Makefile.in-436-	  if test -d $$d/$$file; then \
jackmeter-0.4/Makefile.in:437:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
jackmeter-0.4/Makefile.in-438-	    if test -d "$(distdir)/$$file"; then \
##############################################
jackmeter-0.4/Makefile.in-516-	test -d $(distdir)/_build || exit 0; \
jackmeter-0.4/Makefile.in:517:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
jackmeter-0.4/Makefile.in-518-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
jackmeter-0.4/Makefile.in-550-	@$(am__cd) '$(distuninstallcheck_dir)' \
jackmeter-0.4/Makefile.in:551:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
jackmeter-0.4/Makefile.in-552-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
jackmeter-0.4/Makefile.in-562-	fi
jackmeter-0.4/Makefile.in:563:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
jackmeter-0.4/Makefile.in-564-	  || { echo "ERROR: files left in build directory after distclean:" ; \